[TaskList]
AppKeyRoot=Software\JoinCheer\ReportE_QGGHXXXT
DefaultTaskPath=C:\RepTasks2018
Count=2

Item_1=2018年工会决算报告（企业、事业、民非单位）
Item_1_Src=2018年工会决算报告（企业、事业、民非单位）.jio
Item_1_Dst=2018年工会决算报告（企业、事业、民非单位）

Item_0=2018年工会决算报告（工会单位）
Item_0_Src=2018年工会决算报告（工会单位）.jio
Item_0_Dst=2018年工会决算报告（工会单位）
